From 9e3436eecf92f6329a092ad330e2bb276525bd83 Mon Sep 17 00:00:00 2001
From: Barun Parruck <barun.parruck@gmail.com>
Date: Sun, 6 Mar 2016 11:52:15 +0530
Subject: [PATCH 1/2] Removes another check for Qt4/5

The second of a series of patches that aim at removing code that will never be executed.
---
 src/Main/Core.cpp | 6 +-----
 1 file changed, 1 insertion(+), 5 deletions(-)

diff --git a/src/Main/Core.cpp b/src/Main/Core.cpp
index 31c555e..67dc4f1 100644
--- a/src/Main/Core.cpp
+++ b/src/Main/Core.cpp
@@ -26,12 +26,8 @@
 #include <QDir>
 #include <QtGlobal>
 #include <QUndoStack>
+#include <QStandardPaths>
 
-#if QT_VERSION >= QT_VERSION_CHECK(5,0,0)
-# include <QStandardPaths>
-#else
-# include <QDesktopServices>
-#endif
 
 #include <Backend/IBackend.h>
 #include <EffectsEngine/EffectsEngine.h>
-- 
2.3.2 (Apple Git-55)

